{
  "id": 3384857,
  "name": "James Barker, Appellee, v. George Geisendorfer, Appellant",
  "name_abbreviation": "Barker v. Geisendorfer",
  "decision_date": "1942-02-24",
  "docket_number": "Gen. No. 9,316",
  "first_page": "351",
  "last_page": "351",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 351"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 236,
    "ocr_confidence": 0.548,
    "sha256": "8864589b8ebf7ccbeaacb44420141c11e0bf7f4506f29cb0c653e931e3aa0be7",
    "simhash": "1:46c3920b02002f0d",
    "word_count": 34
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James Barker, Appellee, v. George Geisendorfer, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Fulton.\n\u201cNot to be published in full. \u2019 \u2019",
        "type": "majority",
        "author": "Justice Fulton."
      }
    ],
    "attorneys": [
      "A. W. Sehimmel, for appellant; William's & Williams, for appellee."
    ],
    "corrections": "",
    "head_matter": "James Barker, Appellee, v. George Geisendorfer, Appellant.\nGen. No. 9,316.\nopinion filed February 24, 1942.\nA. W. Sehimmel, for appellant; William's & Williams, for appellee."
  },
  "file_name": "0351-02",
  "first_page_order": 371,
  "last_page_order": 371
}
